using Microsoft.Win32;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace StammGenerator.Services
{
    internal class OpenFileDialogService
    {
        public string OpenFileDialog()
        {
            OpenFileDialog dialog = new OpenFileDialog();
            dialog.Filter = "CSV Files(.csv)|*.csv";
            dialog.FilterIndex = 1;
            dialog.Multiselect = false;
            if(dialog.ShowDialog() == true)
            {
                return dialog.FileName;
            }
            return string.Empty;
            
        }
    }
}
